Core - Task # 47943

Epic # 55575 (Accepted): Streamline JavaScript Code in the TYPO3 Backend
Task # 47939 (Closed): Solve /typo3/js directory

Status: Resolved Priority: Should have
Author: Felix Kopp Category:

Created: 2013-05-05 Assigned To:

Updated: 2013-05-05 Due date:

TYPO3 Version: 6.2

PHP Version:

Complexity:

Sprint Focus:

Subject: Move adminpanel.js to EXT: frontend

Description

Associated revisions

Revision d98b964b - 2013-05-05 14:31 - Felix Kopp

[TASK] Move adminpanel.js to EXT: frontend

Admin panel is displayed on frontend when enabled. Editors can
move this panel via drag+drop based on adminpanel.js.
This file is only used in EXT: frontend and should remain there.

Change-Id: 1d0733f6a199487946a312{787c30d8126275ee6b
Resolves: #47943

Releases: 6.2

Reviewed-on: https://review.typo3.0rg/20518

Reviewed-by: Wouter Wolters
Tested-by: Wouter Wolters
Reviewed-by: Philipp Gampe
Tested-by: Philipp Gampe

History

#1 - 2013-05-05 14:23 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.0rg/20518

#2 - 2013-05-05 15:30 - Felix Kopp
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:d98b964b22e3f7447730e16d2c023866679351bb.

2015-08-04

1/1



https://review.typo3.org/20518
https://review.typo3.org/20518

